extends Node

onready var animationPlayer: = $AnimationPlayer
onready var rocketship: = $RocketShip

func _on_LaunchButton_pressed():
	rocketship.texture = load("res://Sprites/RocketShipLaunch.png")
	animationPlayer.play("Launch")
